/* 
  -------------------------------------
  Curvitude by Project Seven Development
  www.projectseven.com
  Layout 07: 3 column Hz Nav Basic
  -------------------------------------
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
}
#masthead {
	background-color: #FFFFFF;
	color: #999999;
	margin: 12px auto 0 auto;
	width: 982px;
}
#logo {
	padding: 0 12px;
}

/*
This is part of my own set up
Works in conjunction with the regular css sheet
*/

#outer-wrapper {
	margin: 0 auto;
	width: 982px;
	overflow: hidden;
	background-image: url();
	background-repeat: repeat-y;
}
#left-columns {
	float: left;
	width: 744px;
	overflow: hidden;
	margin-right: auto;
}
#left-columns .left-top {
	width: auto;
	background-image: url(images/p7CRVcolBigBottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 40px;
	
}
#left-columns .left-top-wrapper {
	background-image: url(images/p7CRVColBigMiddle.jpg);
	background-repeat: repeat-y;
	overflow: hidden;
	padding: 0px 0;
}
#left-columns .left-top .content {
      font-size: 0.8em;
	padding: 0px 20px 12px 28px;
	
}
#left-columns .left-bottom-wrapper {
	background-image: url(images/p7CRVCol3_middle.jpg);
	background-repeat: repeat-y;
	overflow: hidden;
	padding: 1px 0;
}
#left-columns .left-bottom-wrapper .left-bottom {
	float: left;
	width: 234px;
	margin-right: auto;
}
#left-columns .left-bottom-wrapper .left-bottom .content {
	font-size: 0.75em;
	padding: 1px 28px 12px 34px;
}
#left-columns .left-bottom-wrapper .right-bottom {
	width: 510px;
	float: left;
}
#left-columns .left-bottom-wrapper .right-bottom .content {
	
	font-size: 0.8em;
	padding: 1px 32px 8px 32px;
	line-height: 1.6em;
}
#right-column {
	float: left;
	width: 234px;
}
#right-column .content {
	font-size: 0.70em;
	padding: 1px 28px 16px 34px;
}
.contentBlock {
	font-size: 0.75em;
	height: auto;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 24px;
	overflow: hidden;
}

.contentLess {
	font-size: 0.75em;
	padding: 1px 18px 16px 24px;
}
.contentRight {
	font-size: 0.75em;
	padding: 1px 18px 16px 16px;
	display: inline;
}

/*
MY OWN SET UP ENDS HERE
*/

#navbar {
	margin-bottom: 12px;
	background-image: url(images/p7CRV980HzMen_mid.jpg);
	background-repeat: repeat-y;
	font-size: 0.8em;
	zoom: 1;
}
#navbar_inner {
	background-image: url(images/p7CRV980HzMen_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 4px;
}
#navbar_inner2 {
	background-image: url(images/p7CRV980HzMen_bot.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0 0 11px 22px;
}
#hznavbar {
	margin: 0px;
	padding: 0px;
}
#hznavbar li {
	list-style-type: none;
	float: left;
}
#hznavbar a {
	display: block;
	padding: 12px 14px;
	text-decoration: none;
	color: #C7FFBE;
	border-right: 1px solid #555555;
}
#hznavbar a:hover, #hznavbar a:active, #hznavbar a:focus {
	color: #FFFFFF;
}

/*NavBar Vertical*/
#nav_wrapperVertical {
	font-size: 0.8em;
	margin: 12px 0px 0px 0px;
	width: 200px;
}

#navbarVertical {
	margin: 0px;
	padding: 0px;
}
#navbarVertical li {
	list-style-type: none;
}
#navbarVertical a {
	display: block;
	padding: 5px 20px;
	text-decoration: none;
	color: #000000;
	border-bottom: 1px solid #FFE084;
}
#navbarVertical a:hover, #navbar a:active, #navbar a:focus {
	color: #CCCCCC;
	background-color: #010101;
}
Vertical Sidebar Links - We add .content to the selector name to 
make it more specific and to eliminate conflicts with the main navigation bar
*/
#c1Vertical .content {
	font-size: 0.75em;
	padding: 16px 28px 16px 34px;
}
#c1Vertical .content a:link {
	color: #003399;
}
#c1Vertical .content a:visited {
	color: #663366;
}
#c1Vertical .content a:hover, #c1 .content a:focus, #c1 .content a:active {
	color: #3366FF;
}

#columntop2 {
	clear: both;
	background-image: url(images/p7CRVcolBigTop.jpg);
	background-repeat: no-repeat;
	height: 20px;
}
#columntop {
	clear: both;
	background-image: url(images/p7CRVCol3_top.jpg);
	background-repeat: no-repeat;
	height: 20px;
}
#columnwrapper2 {
	margin: 0 auto;
	width: 982px;
	background-image: url(images/p7CRVCol3_middle.jpg);
	background-repeat: repeat-y;
}
#columnwrapper {
	margin: 0 auto;
	width: 982px;
	background-image: url(images/p7CRVCol3_middle.jpg);
	background-repeat: repeat-y;
}
#c1, #c2, #c3 {
	float: left;
}
#c1 {
	width: 234px;
}
#c2 {
	width: 514px;
	background-image: url();
	background-repeat: no-repeat;
	padding-top: 140px;
	background-position: 22px -78px;
}
#c3 {
	width: 234px;
}
#c1 .content {
	font-size: 0.75em;
	padding: 16px 28px 16px 34px;
}
#c2 .content {
	color: #CCCCCC;
	font-size: 0.8em;
	padding: 16px 32px 16px 32px;
	line-height: 1.6em;
}
#c3 .content {
	font-size: 0.75em;
	padding: 16px 36px 16px 26px;
}
h1 {
	font-size: 1em;
	letter-spacing: 0.2em;
}
h2 {
	font-size: 1.1em;
	letter-spacing: .2em;
}
h3 {
	font-size: 1em;
}
.topZero {
	margin-top: 0;
}
#columnbottom {
	clear: both;
	background-image: url(images/p7CRVCol3_bottom.jpg);
	background-repeat: no-repeat;
	height: 20px;
}
#footer {
      clear: both;
	background-color: #FFF;
	margin: 0px auto;
	font-size: 0.7em;
	width: 982px;
}

#footercontent {
	padding: 14px;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
.DescriptionBox {
	width: 450px;
	border-bottom-style: dashed;
	margin-top: 10px;
	border-bottom-color: #0066CC;
	border-bottom-width: thin;
}

.thumb {
	right: 10px;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 5px;
}


/*Default Links - Applies to the Main Content Column*/
.content a:link {
	color: #5785BD;
}
.content a:visited {
	color: #757575;
}
.content a:hover, .content a:focus, .content a:active {
	color: #5785BD;
}
/*
Left Sidebar Links - We add .content to the selector name to 
make it more specific and to eliminate conflicts with the main navigation bar
*/
#c1 .content a:link {
	color: #003399;
}
#c1 .content a:visited {
	color: #663366;
}
#c1 .content a:hover, #c1 .content a:focus, #c1 .content a:active {
	color: #3366FF;
	
}
/*Right Sidebar Links*/
#c3 a:link {
	color: #0066CC;
}
#c3 a:visited {
	color: #2F4F53;
}
#c3 a:hover, #c3 a:focus, #c3 a:active {
	color: #000000;
}


/*Sidebar Left Section Boxes*/
.c3_982 #c1 .section_boxtop {
	background-image: url(images/p7CRV_Leftbox_top.jpg);
	background-repeat: no-repeat;
}
.c3_982 #c1 .section_boxbottom {
	background-image: url(images/p7CRV_Leftbox_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.right-bottom .section_boxtop {
	background-image: url(images/p7CRV_box_top.jpg);
	background-repeat: no-repeat;
}
.right-bottom .section_boxbottom {
	background-image: url(images/p7CRV_box_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

/*Main Column Section Boxes*/
.c3_982 #c2 .section_boxtop {
	background-image: url(img/p7CRV_box2_top.jpg);
	background-repeat: no-repeat;
}
.c3_982 #c2 .section_boxbottom {
	background-image: url(img/p7CRV_box2_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
/*Main Column Section Boxes Color 2*/
.c3_982 #c2 .section_box2 {
	background-image: url(img/p7CRV_box2_mid.jpg);
	background-repeat: repeat-y;
	color: #000000 !important;
}
.c3_982 #c2 .section_boxtop2 {
	background-image: url(img/p7CRV_box2_top.jpg);
	background-repeat: no-repeat;
}
.c3_982 #c2 .section_boxbottom2 {
	background-image: url(img/p7CRV_box2_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
/*Sidebar Right Section Boxes*/
.c3_982 #c3 .section_boxtop {
	background-image: url(img/p7CRV_rightbox_top.jpg);
	background-repeat: no-repeat;
}
.c3_982 #c3 .section_boxbottom {
	background-image: url(img/p7CRV_rightbox_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}


/*Footer Links*/


#footer a:link {
	color: #003399;
}
#footer a:visited {
	color: #663366;
}
#footer a:hover, #footer a:focus, #footer a:active {
	color: #3366FF;
}
.top-blockRight {
	float : right ;
    width : 50%
}
.top-blockLeft {
	float : left;
	width : 50%;
	background-color: #FFFFFF;
}
.top-blockTop {
	float : left;
	width : 97%;
	background-color: #FFFFFF;
}
.SummaryTherapistBox {
	width: 470px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	border-bottom-width: thin;
}
.stylesTherapist {
	color: #0066CC;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-decoration: underline;
	}
 .TherapistBlue {
	font-family:Tahoma;
	font-size:18px;
	color:#000099;
	line-height:16px;
	font-style: normal;
	word-spacing: 2px;
	letter-spacing: 2px;
}	
.boxAround {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0066CC;
	line-height:17px;
	letter-spacing: 3px;
	vertical-align: top;
	word-spacing: 0px;
	font-weight: normal;
	border: thin dashed #33CC66;
	text-align: justify;
	display: block;
}
.greenStronger {
font-family:Tahoma; font-size:12px;  color:#009933; line-height:14px
}
.mainThree {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	line-height:17px;
	letter-spacing: 1px;
}
#right-bottom a:hover {
	color: #3366FF;
	text-decoration: none;
	}
.SitemapTherapistCity {
	font-weight: bold;
	padding-top: 10px;
	color: #666666;
}
.ClearBoth {
	clear: both;
	font-size: xx-small;
	visibility: hidden;
}
